id: gomodel:67f85f2b00002766
title: "mitochondrial respiratory chain complex III assembly\n (GO:0034551)"
taxon: NCBITaxon:4896
status: production
date_modified: '2025-07-23'
activities:
- id: gomodel:67f85f2b00002766/67f85f2b00002812
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:P32839
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC644.07
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0016887
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000552791
      - SGD:S000002783
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005743
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN000552791
      - FB:FBgn0032195
      - MGI:MGI:1914071
      - SGD:S000002783
      - UniProtKB:Q9Y276
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0034551
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC16H5.06
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:P32839
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-17'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-06-17'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:67f85f2b00002766/67f85f2b00002821
- id: gomodel:67f85f2b00002766/67f85f2b00002785
  enabled_by:
    type: EnabledByProteinComplexAssociation
    evidence:
    - term: ECO:0000303
      reference: GO_REF:0000033
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0061671
    members:
    - PomBase:SPCC4B3.17
    - PomBase:SPBC947.14c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0097177
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005743
  part_of:
    type: BiologicalProcessAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0034551
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPMIT.05
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000303
      reference: GO_REF:0000033
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:67f85f2b00002766/67f85f2b00002794
  - type: CausalAssociation
    evidence:
    - term: ECO:0000303
      reference: GO_REF:0000033
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:67f85f2b00002766/67f85f2b00002794
- id: gomodel:67f85f2b00002766/67f85f2b00002794
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000303
      reference: GO_REF:0000111
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-06-19'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC27B12.14
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0044183
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000250
      reference: GO_REF:0000024
      with_objects:
      - UniProtKB:Q6UW78
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005743
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000266
      reference: GO_REF:0000024
      with_objects:
      - SGD:S000003406
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0034551
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPMIT.05
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000307
      reference: GO_REF:0000015
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:67f85f2b00002766/67f85f2b00002821
  - type: CausalAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:67f85f2b00002766/67f85f2b00002821
- id: gomodel:67f85f2b00002766/67f85f2b00002821
  enabled_by:
    type: EnabledByProteinComplexAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0045275
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0045275
    members: []
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0008121
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005743
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000305
      reference: GO_REF:0000111
      with_objects:
      - GO:0045275
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0006122
- id: gomodel:67f85f2b00002766/67f85f2b00002804
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN005318945
      - SGD:S000002901
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC30D10.21
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0044183
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN005318945
      - UniProtKB:Q5U5X0
      - SGD:S000002901
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0005759
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN005318945
      - UniProtKB:Q5U5X0
      - SGD:S000002901
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: GO:0034551
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPBC16H5.06
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN005318945
      - SGD:S000002901
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-04-21'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-04-21'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0012009
    downstream_activity: gomodel:67f85f2b00002766/67f85f2b00002812
objects:
- id: GO:0097177
  label: mitochondrial ribosome binding
  type: gocam:Object
- id: GO:0061671
  label: Cbp3p-Cbp6 complex
  type: gocam:Object
- id: GO:0034551
  label: mitochondrial respiratory chain complex III assembly
  type: gocam:Object
- id: GO:0005743
  label: mitochondrial inner membrane
  type: gocam:Object
- id: ECO:0000303
  label: author statement without traceable support used in manual assertion
  type: gocam:Object
- id: PomBase:SPCC4B3.17
  label: cbp3 Spom
  type: gocam:Object
- id: PomBase:SPBC947.14c
  label: cbp6 Spom
  type: gocam:Object
- id: PomBase:SPMIT.05
  label: cob1 Spom
  type: gocam:Object
- id: GO:0044183
  label: protein folding chaperone
  type: gocam:Object
- id: PomBase:SPBC27B12.14
  label: cbp4 Spom
  type: gocam:Object
- id: ECO:0000266
  label: sequence orthology evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000250
  label: sequence similarity evidence used in manual assertion
  type: gocam:Object
- id: PomBase:SPBC30D10.21
  label: mzm1 Spom
  type: gocam:Object
- id: GO:0005759
  label: mitochondrial matrix
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: PomBase:SPBC16H5.06
  label: rip1 Spom
  type: gocam:Object
- id: GO:0016887
  label: ATP hydrolysis activity
  type: gocam:Object
- id: PomBase:SPAC644.07
  label: bcs1 Spom
  type: gocam:Object
- id: GO:0008121
  label: quinol-cytochrome-c reductase activity
  type: gocam:Object
- id: GO:0045275
  label: respiratory chain complex III
  type: gocam:Object
- id: GO:0006122
  label: mitochondrial electron transport, ubiquinol to cytochrome c
  type: gocam:Object
- id: ECO:0000307
  label: no evidence data found used in manual assertion
  type: gocam:Object
- id: ECO:0000305
  label: curator inference used in manual assertion
  type: gocam:Object
- id: GO:0006119
  label: oxidative phosphorylation
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  date: '2025-07-23'
  provided_by:
  - http://www.pombase.org
